@charset "utf-8";
/* 標準可変メディア
   メモ : 可変メディアでは、HTML からメディアの高さおよび幅の属性を削除する必要がある
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 では最大幅がサポートされていないため、デフォルトで幅 100% に設定される */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver 可変グリッドプロパティ
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	以下からヒントを入手 : Ethan Marcotte 氏の「レスポンシブ Web デザイン」 
	http://www.alistapart.com/articles/responsive-web-design
	
	および Joni Korpi 氏の「Golden Grid System」
	http://goldengridsystem.com/ 
*/

/* モバイルレイアウト : 480 px およびそれ以下. */
.scheduleBlock table {
	font-family: 'Noto Sans JP', sans-serif;
	width: 100%;
	border-spacing: 3px;
	border-collapse: separate;
    color:#7f7f7f;
}
.scheduleBlock table thead th{
    font-size: 18px;
    font-weight: normal;
    color: #4C4C4C;
    padding: 0.75em 0;
    background-color: #E5E5E5;
}
.scheduleBlock table tbody th{
    font-size: 16px;
    font-weight: normal;
    padding: 0.5em 0.5em;
    background-color: #7F7F7F;
    color: #000;
    border: solid 1px #7F7F7F;
}
.scheduleBlock table tbody td {
	font-size: 13px;
	line-height: 200%;
	vertical-align: middle;
	border: solid 1px #7F7F7F;
	padding: 0 0.5em;
}
.scheduleBlock table tbody td span{
    display: inline-block;
    width: 6em;
}
.scheduleBlock .noteBox {
    background-color: #E5E5E5;
    padding: 5px 10px;
    margin: 50px 0;
}
.scheduleBlock .noteBox > div{
    border: solid 1px #fff;
    width: calc(100% - 20px);
    text-align: center;
    padding: 20px 10px;
    
}
.scheduleBlock .noteBox p{
    font-size: 16px;
    text-align: center;
    color: #7f7f7f;
    margin: 0;
}
.scheduleBlock .noteBox ul{
    font-size: 15px ;
    font-family: 'Noto Sans JP', sans-serif;
    display: inline-block;
    text-align: left;
    margin: 0;
    list-style-type: none;
    line-height: 170%;
    padding: 0 0 0 0;
    color: #7f7f7f;
}
.scheduleBlock .noteBox li{
    text-indent: -1em;
    padding: 0 0 0 1em;
    
}

/* タブレットレイアウト : 481 px ～ 768 px。モバイルレイアウトからスタイルを継承。 */

@media only screen and (min-width: 481px) {
}

/* デスクトップレイアウト : 769 px ～最大 1232 px。モバイルレイアウトとタブレットレイアウトからスタイルを継承。 */

@media only screen and (min-width: 768px) {
.scheduleBlock table tbody th{
    font-size: 25px;
    padding: 1em 1em;
}
.scheduleBlock table tbody td {
	font-size: 13px;
	padding: 0 2em;
}
}
